@charset "utf-8";


#ContentsWrap{
  padding: 60px 0;
  background: #fff url(../img/cmn_bg_gray.jpg) repeat center bottom;
}
@media all and (max-width: 740px)  
{/* SP start */
#ContentsWrap{
  padding: 40px 0;
}
}

.twDefault{
    position: relative;
    opacity: 0;
    top: -40px;
    -webkit-transition: 1s;
    transition: 1s;
}

.twDefault.twEnd{
    opacity: 1;
    top: 0;
    -webkit-transition: 1s;
    transition: 1s;
}




@media all and (min-width: 741px)  {
/* //    |- PC  */
  .elmSP {  display:none !important;  }
} 
@media all and (max-width: 740px)  {
/* //    |- SP  */
  .elmPC{ display:none !important;  }
}




/* // PageHeader
----------------------------------------------- */

#PageHeader.main{
  height: 580px;
}
#PageHeader.main .text{
  font-size: 14px;
  font-weight: normal;
  line-height: 2.5;
}



/* ----------------- casestudy ----------------- */
.casestudy {
  padding: 0 0 90px;
}
.casestudy_head___txt {
  text-align: center;
  margin: 0 0 50px;
}
.casestudy_wrap {
  position: relative;
  z-index: 10;
}
.casestudy_block:not(:last-child) {
  margin: 0 0 30px;
}
.casestudy_num {
  color: #fff;
  font-size: 24px;
  font-style: italic;
  font-weight: normal;
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: 0 0 0 90px;
  transform: translateY( 24px);
}
.casestudy_num:after {
  content:"";
  position: absolute;
  background: url(../img/casestudy_num_bg.png) no-repeat center center;
  background-size:contain; 
  width: 180px;
  height: 44px;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
}
.casestudy_block_inner {
  background: #fff;
  padding: 45px 40px;
  border:6px solid #E7E2D5;
}
.casestudy_ttl {
  font-size: 25px;
  color: #fff;
  text-align: center;
  background: #586A3A;
  line-height: 1.5;
  padding: 8px 10px 5px;
}
.casestudy_ttl span{
  font-size: 20px;
}
.casestudy_comment {
  display: flex;
  align-items: center;
  margin: 30px 0 20px;
}
.casestudy_comment__person {
  width: 110px;
  flex-shrink: 0;
  margin: 0 30px 0 0 ;
}
.casestudy_comment__person img{
  width: 100%;
}
.casestudy_comment__txt {
  background: #f3f3f3;
  padding: 30px 20px;
  border-radius: 10px;
  width: 100%;
  position: relative;
}
.casestudy_comment__txt:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 20px 10px 0;
  border-color: transparent #f3f3f3 transparent transparent;
}
.casestudy_arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 18px solid #dfd7d7;
  border-bottom: 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.casestudy_suggestion {
  background: #F6F3EB;
  margin: -10px 0 0 ;
  padding: 30px;
}
.casestudy_suggestion__ttl {
  display: flex;
  align-items: baseline;
}



/*提案 背景色ユニーク設定*/
.casestudy_suggestion__ttl.entry .casestudy_suggestion__ttl__head {
  background: #246E4A;
}
.casestudy_suggestion__ttl.basic .casestudy_suggestion__ttl__head {
  background: #EB8400;
}
.casestudy_suggestion__ttl.advance .casestudy_suggestion__ttl__head {
  background: #009CA2;
}
.casestudy_suggestion__ttl.premium .casestudy_suggestion__ttl__head {
  background: #000000;
}
.casestudy_suggestion__ttl__head {
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  padding: 8px;
  position: relative;
  margin: 0 32px 0 0 ;
}

/*提案 三角背景色ユニーク設定*/
.casestudy_suggestion__ttl.entry .casestudy_suggestion__ttl__head:before {
  background-color: #246E4A;
}
.casestudy_suggestion__ttl.basic .casestudy_suggestion__ttl__head:before {
  background-color: #EB8400;
}
.casestudy_suggestion__ttl.advance .casestudy_suggestion__ttl__head:before {
  background-color: #009CA2;
}
.casestudy_suggestion__ttl.premium .casestudy_suggestion__ttl__head:before {
  background-color: #000000;
}
.casestudy_suggestion__ttl__head:before {
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  bottom: 0;
  content: "";
  height: 100%;
  margin: auto;
  position: absolute;
  right: -17px;
  top: 0;
  width: 17px;
}
.casestudy_suggestion__ttl__head span {
  position: relative;
  padding: 0 0 0 30px;
  white-space: nowrap;
}
.casestudy_suggestion__ttl__head span:before {
  position: absolute;
  background: url(../img/icon_suggestion.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 23px;
  height: 22px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}

/*提案 タイトルユニーク設定*/
.casestudy_suggestion__ttl.entry .casestudy_suggestion__ttl__name {
  color: #246E4A;
}
.casestudy_suggestion__ttl.basic .casestudy_suggestion__ttl__name {
  color: #EB8400;
}
.casestudy_suggestion__ttl.advance .casestudy_suggestion__ttl__name {
  color: #009CA2;
}
.casestudy_suggestion__ttl.premium .casestudy_suggestion__ttl__name {
  color: #000;
}

.casestudy_suggestion__ttl__name {
  font-size: 25px;
  font-weight: bold;
}
.casestudy_suggestion__ttl__name.fs {
  font-size: 22px;
}
.casestudy_suggestion__ttl__name span.arrow {
  color: #5F5F5F;
}
.casestudy_suggestion__ttl__name span.clr_advance {
  color: #009CA2;
}
.casestudy_suggestion__ttl__name span.clr_plan_d {
  color: #C55690;
}
.casestudy_suggestion__ttl__name span.clr_plan_a {
  color: #3379B1;
}

.casestudy_suggestion__txt {
  font-size: 16px;
  font-weight: bold;
  margin:15px 0 0 ;
  line-height: 1.5;
}

.casestudy_bg {
  margin: -10px 0 0 ;
  position: relative;
  z-index: 1;
}
.casestudy_bg img{
  width: 100%;
}

@media all and (max-width: 740px)  
{/* SP start */
.casestudy {
  padding: 0 0 60px;
}
.casestudy_head___txt {
  text-align: center;
  margin: 0 0 30px;
}
.casestudy_block:not(:last-child) {
  margin: 0 0 20px;
}
.casestudy_num {
  color: #fff;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: 0 0 0 50px;
  transform: translateY( 11px);
}
.casestudy_num:after {
  content:"";
  position: absolute;
  background: url(../img/casestudy_num_bg.png) no-repeat center center;
  background-size:contain; 
  width: 134px;
  height: 31px;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
}
.casestudy_block_inner {
  background: #fff;
  padding: 30px 15px;
  border:6px solid #E7E2D5;
}
.casestudy_ttl {
  font-size: 20px;
  color: #fff;
  text-align: left;
  background: #586A3A;
  line-height: 1.5;
  padding: 10px 12px 12px;
}
.casestudy_ttl span{
  font-size: 16px;
}
.casestudy_comment {
  display: flex;
  align-items: center;
  margin: 25px 0 18px;
}
.casestudy_comment__person {
  width: 80px;
  flex-shrink: 0;
  margin: 0 15px 0 0 ;
}
.casestudy_comment__person img{
  width: 100%;
}
.casestudy_comment__txt {
  background: #f3f3f3;
  padding: 20px 15px;
  border-radius: 10px;
  width: 100%;
  position: relative;
}
.casestudy_comment__txt:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 10px 8px 0;
  border-color: transparent #f3f3f3 transparent transparent;
}
.casestudy_arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 19px solid transparent;
  border-left: 18px solid transparent;
  border-top: 16px solid #dfd7d7;
  border-bottom: 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.casestudy_suggestion {
  background: #F6F3EB;
  margin: -10px 0 0 ;
  padding: 25px 15px;
}
.casestudy_suggestion__ttl {
  display: flex;
  align-items: baseline;
}



/*提案 背景色ユニーク設定*/
.casestudy_suggestion__ttl.entry .casestudy_suggestion__ttl__head {
  background: #246E4A;
}
.casestudy_suggestion__ttl.basic .casestudy_suggestion__ttl__head {
  background: #EB8400;
}
.casestudy_suggestion__ttl.advance .casestudy_suggestion__ttl__head {
  background: #009CA2;
}
.casestudy_suggestion__ttl.premium .casestudy_suggestion__ttl__head {
  background: #000000;
}
.casestudy_suggestion__ttl__head {
  color: #fff;
  font-size:17px;
  font-weight: bold;
  padding: 8px;
  position: relative;
  margin: 0 25px 0 0 ;
}

/*提案 三角背景色ユニーク設定*/
.casestudy_suggestion__ttl.entry .casestudy_suggestion__ttl__head:before {
  background-color: #246E4A;
}
.casestudy_suggestion__ttl.basic .casestudy_suggestion__ttl__head:before {
  background-color: #EB8400;
}
.casestudy_suggestion__ttl.advance .casestudy_suggestion__ttl__head:before {
  background-color: #009CA2;
}
.casestudy_suggestion__ttl.premium .casestudy_suggestion__ttl__head:before {
  background-color: #000000;
}
.casestudy_suggestion__ttl__head:before {
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  bottom: 0;
  content: "";
  height: 100%;
  margin: auto;
  position: absolute;
  right: -14px;
  top: 0;
  width: 14px;
}
.casestudy_suggestion__ttl__head span {
  position: relative;
  padding: 0 0 0 25px;
  white-space: nowrap;
}
.casestudy_suggestion__ttl__head span:before {
  position: absolute;
  background: url(../img/icon_suggestion.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 20px;
  height: 19px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}

/*提案 タイトルユニーク設定*/
.casestudy_suggestion__ttl.entry .casestudy_suggestion__ttl__name {
  color: #246E4A;
}
.casestudy_suggestion__ttl.basic .casestudy_suggestion__ttl__name {
  color: #EB8400;
}
.casestudy_suggestion__ttl.advance .casestudy_suggestion__ttl__name {
  color: #009CA2;
}
.casestudy_suggestion__ttl.premium .casestudy_suggestion__ttl__name {
  color: #000;
}

.casestudy_suggestion__ttl__name {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
}
.casestudy_suggestion__ttl__name.fs {
  font-size: 18px;
}
.casestudy_suggestion__ttl__name span.arrow {
  color: #5F5F5F;
}
.casestudy_suggestion__ttl__name span.clr_advance {
  color: #009CA2;
}
.casestudy_suggestion__ttl__name span.clr_plan_d {
  color: #C55690;
}
.casestudy_suggestion__ttl__name span.clr_plan_a {
  color: #3379B1;
}
.casestudy_suggestion__txt {
  font-size: 15px;
  font-weight: bold;
  margin:15px 0 0 ;
}
.casestudy_bg {
  margin: -10px 0 0 ;
  position: relative;
  z-index: 1;
}
}




/* ----------------- estimate ----------------- */
.estimate {
  text-align: center;
  padding: 0 0 60px;
  font-size: 18px;
  background: url("../img/plan_choose/img_23.jpg") repeat-x center 0;
}
.estimate .l_inner {
  max-width: 1000px;
  margin: 0 auto;
}
.estimate .sec-ttl {
  padding-top: 86px;
  background: url("../img/plan_choose/img_28.jpg") no-repeat center 0;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
}
.estimate p {
  text-align: center;
  margin: 20px 0 15px;
  font-weight: bold;
  line-height: 1.6;
}
.estimate .red {
  color: #D44E1A;
  font-size: 22px;
}
.estimate a {
  display: inline-block;
}
@media all and (max-width: 740px)  
{/* SP start */
.estimate {
  padding: 0 0 30px;
  font-size: 14px;
  background-size: cover;
}
.estimate .l_inner {
  padding-left: 20px;
  padding-right: 20px;
}
.estimate .sec-ttl {
  font-size: 22px;
  padding-top: 50px;
  background-size: 180px auto;
}
.estimate p {
  margin: 10px 0 15px;
}
.estimate .red {
  font-size: 16px;
}
}




 



/* ----------------- xxxxxxxxxxxxx ----------------- */

@media all and (max-width: 740px)  
{/* SP start */

}
